Bug 7476 - (int-144049) Truncation of Flickr sharing introductory text in Polish
(int-144049)
: Truncation of Flickr sharing introductory text in Polish
Status: RESOLVED FIXED
Product: Translations
Polski (Polska)
: 5.0/(2.2009.51-1)
: All Maemo
: Low minor (vote)
: 5.0/(10.2010.19-1)
Assigned To: unassigned
: pl-pl-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2009-12-30 13:26 UTC by Tomasz Dominikowski
Modified: 2010-03-15 20:56 UTC (History)
1 user (show)

See Also:


Attachments
SCREENSHOT OF THE ISSUE (82.61 KB, image/png)
2009-12-30 13:28 UTC, Tomasz Dominikowski
Details


Note

You need to log in before you can comment on or make changes to this bug.


Description Tomasz Dominikowski (reporter) 2009-12-30 13:26:48 UTC
SOFTWARE VERSION:
(Settings > General > About product)

2.2009.51-1

EXACT STEPS LEADING TO PROBLEM: 
(Explain in detail what you do (e.g. tap on OK) and what you see (e.g. message
Connection Failed appears))
1. Main menu -> Settings
2. Sharing accounts
3. Tap New, choose Flickr

EXPECTED OUTCOME:

The letter "o" in the word "nowego" should not be cut off at the right side of
the screen.

ACTUAL OUTCOME:

The letter "o" in the word "nowego" is cut off at the right side of the screen.

REPRODUCIBILITY:
(always, less than 1/10, 5/10, 9/10)

Always.

EXTRA SOFTWARE INSTALLED:

Doesn't matter.

OTHER COMMENTS:

User-Agent:       Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.9.1.6)
Gecko/20091215 Ubuntu/9.10 (karmic) Firefox/3.5.6
Comment 1 Tomasz Dominikowski (reporter) 2009-12-30 13:28:53 UTC
Created an attachment (id=1876) [details]
SCREENSHOT OF THE ISSUE
Comment 2 Andre Klapper maemo.org 2009-12-30 14:32:04 UTC
Thanks for reporting this.

Also confirming in internal version 52-5.
Comment 3 Andre Klapper maemo.org 2010-01-22 13:30:16 UTC
This has been fixed in package
sharing-services-default 1.2.01.1+0m5
which is part of the internal build version
2010.03-8
(Note: 2009/2010 is the year, and the number after is the week.)

A future public update released with the year/week later than this internal
build version will include the fix. (This is not always already the next public
update.)
Please verify that this new version fixes the bug by marking this bug report as
VERIFIED after the public update has been released and if you have some time.


To answer popular followup questions:
 * Nokia does not announce release dates of public updates in advance.
 * There is currently no access to these internal, non-public build versions.
   A Brainstorm proposal to change this exists at
http://maemo.org/community/brainstorm/view/undelayed_bugfix_releases_for_nokia_open_source_packages-002/
Comment 4 Andre Klapper maemo.org 2010-03-15 20:56:37 UTC
Setting explicit PR1.2 milestone (so it's clearer in which public release the
fix will be available to users).

Sorry for the bugmail noise (you can filter on this message).